#tab_wrapper {
	position: absolute;
	float: right;
	top: 208px;
	right: 10px;
	width: 100%;
	max-width: 354px;
	padding: 0;
	height: 100%;
	max-height: 1694px;
	background: rgba(255,255,255,0.8);
	border: 2px solid #2dd786;
	box-sizing: border-box;
	box-shadow: 0 10px 30px rgba(0,0,0,.3);
	clear: both;
	overflow-y: scroll;
	overflow-x: hidden;
}

#tabs {
	position: relative;
	font-size: 90%;
	width: 100%;
	margin: 0 auto;
	padding:0;
}
#tab-1 {
	position:relative;
	margin:0;
	padding:0;
	height: 350px;
}
#tabs h2 {
	position:relative;
	margin:0;
	padding:10px;
    font-size:2em;
	color:#000;
	line-height:.5em;
}
#tabs h2.vmgc{
	position:relative;
	top:1px;
	font-family:Californian FB, sans-serif;
	text-align:right;
}
#tabs div p.vmgcp{
	position:relative;
	top:-10px;
}
#tabs h2.dwcsj-deptfblinks{
	position:relative;
	font-family:Californian FB, sans-serif;
	text-align: right;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
	background-color:#C0C0C0;
}
#tabs ul li.active a {
	color: #f54e34;;
}

#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 90%;
	letter-spacing:.1em;
	font-family:Georgia, Century Gothic, Verdana, serif;
	font-size:16px;
	text-align:justify;
	color: #505050;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #262626;
	font-weight: bold;
}
